crashpad::process_types::Annotation< Traits > Struct Template Reference

## Public Attributes

Traits::Address | link_node
Traits::Address | name
Traits::Address | value
uint32_t | size
uint16_t | type
Traits::Pointer | link_node
Traits::Pointer | name
Traits::Pointer | value

The documentation for this struct was generated from the following files:

- snapshot/crashpad_types/image_annotation_reader.cc
- snapshot/win/pe_image_annotations_reader.cc